/* a {
    color: inherit;
    font-weight: 600;   
}
a:hover {
    color: var(--e-global-color-primary);
} */

/***********************
    ANIMATIONs
***********************/

h1,
.title-xl .elementor-heading-title {
    font-family: var( --e-global-typography-secondary-font-family );
    font-size: clamp(30px, 10px + 3vw, 40px);
    text-transform: uppercase;
    line-height: 1.1;
    letter-spacing: 3px;
}
h2,
.title-lg .elementor-heading-title {
    font-family: var( --e-global-typography-813d378-font-family);
    font-size: 18px;
    line-height: 1.1;
}

body:not(.elementor-editor-active) .transform-left {
    opacity: 0;
    transform: translateX(-20px);
}
body:not(.elementor-editor-active) .transform-right {
    opacity: 0;
    transform: translateX(20px);
}
body:not(.elementor-editor-active) .transform-top {
    opacity: 0;
    transform: translateY(-20px);
}
body:not(.elementor-editor-active) .transform-bottom {
    opacity: 0;
    transform: translateY(20px);
}
body:not(.elementor-editor-active) .transform-opacity {
    opacity: 0;
}

/********************
********************/

.elementor-post__read-more {
    font-weight: 500 !important;
}
#recherches-pop {
    background-color: #000;
    padding: 10px 0;
    text-align: center;
    color: #fff;
}
#recherches-pop a {
    color: #bbb;
}
#recherches-pop a:hover {
    color: var(--e-global-color-primary);
}
#recherches-pop {
    display: none;
}
#comments .title-comments {
    display: none;
}

.commentrating .fa {
    font-size: 16px;
    margin: 0 5px;
    color: #ffcc00;
}

.comment-form-url {
    display: none;
}

.elementor-widget-text-editor p:last-child {
    margin-bottom: 0;
}

/***********************
    FORMULAIRE
***********************/

.gform_wrapper input[type="text"] {
    border: none;
    border-radius: 0;
    border-bottom: 2px solid var(--e-global-color-primary);
    margin-bottom: 20px;
    background-color: transparent;
}
.gform_wrapper textarea {
    border: 2px solid var(--e-global-color-primary);
    background-color: transparent;
}
.gform_wrapper input[type="text"]:focus,
.gform_wrapper textarea:focus {
    background-color: rgb(186 69 69 / 15%);
}
.gform_wrapper li.gfield > label {
    color: var(--e-global-color-secondary);
    font-weight: normal;
    opacity: 0.8;
    position: relative;
    top: 5px;
}
.gform_wrapper .ginput_container_textarea {
    margin-top: 25px !important;
}
.gform_wrapper input[type="checkbox"] {
    opacity: 0;
    position: absolute;
}
.gform_wrapper input[type="checkbox"] + label {
    position: relative;
    overflow: hidden;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
}

.gform_wrapper input[type="checkbox"] + label:before,
.gform_wrapper input[type="checkbox"] + label:after {
    content: "";
    position: absolute;
    left: 0;
    z-index: 1;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
/* after */
.gform_wrapper input[type="checkbox"]:not(:checked) + label:after {
    width: 20px;
    height: 20px;
    border: 2px solid #000;
    top: 0px;
}
.gform_wrapper input[type="checkbox"]:checked + label:after {
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid var(--e-global-color-primary);
    background-color: var(--e-global-color-primary);
    z-index: 0;
    border-radius: 2px;
}
/* before */
.gform_wrapper input[type="checkbox"]:not(:checked) + label:before {
    width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.gform_wrapper input[type="checkbox"]:checked + label:before {
    top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
    margin-top: 3px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

/*#commentform [type="button"],
#commentform [type="submit"],
#commentform button,
.gform_wrapper [type="button"],
.gform_wrapper [type="submit"],
.gform_wrapper button {
    background: var(--e-global-color-primary);
    border: none;
    text-transform: uppercase;
    border-radius: 0;
    padding: 10px 20px;
    font-size: 1.3rem;
}

#commentform [type="button"]:hover,
#commentform [type="submit"]:hover,
#commentform button:hover,
.gform_wrapper [type="button"]:hover,
.gform_wrapper [type="submit"]:hover,
.gform_wrapper button:hover {
    background: var(--e-global-color-secondary);
    border-radius: 0;
}

button[type="submit"] {
    background-color: var(--e-global-color-primary);
    color: white;
    font-family: var(--e-global-typography-secondary-font-family);
    font-size: 1.3em;
    border: none;
    padding: 0.3em 1.5em;
    transition: 0.3s;
}
button[type="submit"]:hover {
    background-color: var(--e-global-color-secondary);
}*/

/***********************
    AVIS
***********************/
.front-page-avis-content-inner::before{
    content: url("https://services7.cloud1.sbg.meosis.fr/prism-securite-besancon/wp-content/uploads/sites/36/2022/05/quote-mark-left.jpg");
    position: relative;
    top: 95px;
    left:  -160px;
    z-index: -1;
}
.front-page-avis-content-inner::after{
    content: url("https://services7.cloud1.sbg.meosis.fr/prism-securite-besancon/wp-content/uploads/sites/36/2022/05/quote-mark-right.jpg");
    position: relative;
    top: -40px;
    left: 150px;
    z-index: -1;
}

@media screen and (max-width: 450px){
    .front-page-avis-content-inner::after, .front-page-avis-content-inner::before{
        display: none;
    }
}

.front-page-avis-content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;
    position: relative;
    isolation: isolate;
}

.front-page-avis-content-infos{
    display: flex;
    margin-bottom: 10px;
    margin-top: 50px;
    align-items: center;
    gap:  75px;
}

.front-page-avis-content-author {
    color: #252525;
    font-family: var(--e-global-typography-secondary-font-family);
    font-size: 35px;
    font-weight: 400;
    font-size: 20px;
}
.front-page-avis-content-date {
    color: #252525;
    font-family: var(--e-global-typography-secondary-font-family);
    font-weight: 400;
    font-size: 16px;
}
.front-page-avis-content-rating i {
    color: var(--e-global-color-secondary);
    margin: 0 10px;
    font-size: 20px;
}
.front-page-avis-content-rating{
    position: absolute;
    top: 50px;
    transform: translateX(-10px);
}
.front-page-avis-content-text {
    color: #646464;
    max-width: 300px;
    overflow: hidden; 
    text-overflow: ellipsis; 
    display: -webkit-box; 
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
@media screen and (max-width: 1024px) {
    .front-page-avis-content-author {
        font-size: 25px
    }
}
@media screen and (max-width: 767px) {
    .front-page-avis-content {
        grid-template-columns: 1fr;
    }
}

/***********************
    TABLEAUX
***********************/
tr,
td {
    background-color: transparent !important;
}
.horaires tr,
.horaires td {
    padding: 0 !important;
    border: none !important;
    line-height: 2.2;
}
.horaires-line {
    display: grid;
    grid-template-columns: 1fr 2fr;
}
@media screen and (min-width: 1024px) {
    .horaires-hour {
        justify-self: end;
    }
}
/***********************
    HOME NEWSLETTER
***********************/

.home-newsletter form {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.home-newsletter form p {
    flex-grow: 1;
    margin: 0;
    position: relative;
}
.home-newsletter .meo-newsletter-input,
.home-newsletter .meo-newsletter-submit {
    height: 45px;
    padding-left: 25px;
    font-family: var(--e-global-typography-primary-font-family);
    border-radius: 0;
    border: none;
}
.home-newsletter .meo-newsletter-input::placeholder {
    color: black;
    opacity: 0.5;
    font-family: var(--e-global-typography-primary-font-family);
    font-style: italic;
}
.home-newsletter .meo-newsletter-submit {
    background-color: var(--e-global-color-secondary) !important;
    color: white !important;
    text-transform: uppercase;
    padding-right: 25px !important;
    padding-left: 25px !important;
}
/***********************
    SITEMAP
***********************/
.wsp-container h2 {
    margin-top: 20px;
    color: var(--e-global-color-secondary);
}

.wsp-container li a,
.wsp-container strong {
    font-size: 1rem;
    color: var(--e-global-color-primary);
    padding-left: 10px;
}
.wsp-container li a:hover {
    color: var(--e-global-color-secondary);
}

.wsp-container li::marker {
    color: var(--e-global-color-primary);
    font-family: "Font Awesome 5 Free";
    content: "\f06c";
    font-weight: 900;
}

/***********************
    GALERIE
***********************/
.galerie-dynamique-wrapper .slick-arrow {
    font-size: 0;
    background-color: transparent !important;
}
.mfp-gallery button {
    background-color: transparent !important;
    border: none;
    outline: none !important;
}
.mfp-arrow-left:after,
.mfp-arrow-right:after {
    bottom: -20px;
}

/***********************
    COOKIES BAR
***********************/
#cookie-notice .cookie-notice-container {
    background-color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family);
}
#cookie-notice .cookie-notice-container .cn-button {
    background-color: var(--e-global-color-secondary) !important;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-family: var(--e-global-typography-primary-font-family) !important;
}
#cookie-notice .cookie-notice-container .cn-button:hover {
    background-color: black !important;
    color: inherit;
}
#cookie-notice .cookie-notice-container a {
    color: inherit;
    font-weight: bold;
}
#cookie-notice .cookie-notice-container a:hover {
    color: black;
}
/*#cookie-notice .cn-close-icon:before, #cookie-notice .cn-close-icon:after {
    background-color: var(--e-global-color-accent);;
}*/

/*************
 * Boulle H2  *
 *************/

.boulle h2::before{
  content: "•";
  position: absolute;
  top: -7px;
  font-size: 50px;
  left: -30px;
  color:  var(--e-global-color-secondary);
  z-index: -1;
}

.boulle h2::after{
  content: "•";
  position: absolute;
  top: -7px;
  font-size: 50px;
  right: -30px;
  color:  var(--e-global-color-secondary);
  z-index: -1;
}

.boulle h2{
    left: 30px;
    display: inline-block;
    position: relative;
    isolation: isolate;
}

@media screen and (max-width: 767px){
    .boulle h2{
        left: 0;
    }
    .boulle h2::before, .boulle h2::after{
        display: none;
    }
}

.boulleBlanche h2::before{
    color: white;
}

.boulleBlanche h2::after{
    color: white;
}

/************
 * Nos actu *
 ************/


.cpt-wrapper{
    display: flex;
    color:  white;
    width: 100%;
}

.cpt-item{
    display: flex;
    column-gap: 0;
    position: relative;
    top: 100px;
    z-index: 2;
}

@media screen and (max-width:  1024px){
    .cpt-item{
        display: grid;
        justify-items: center;
    }
    .cpt-content{
        width: 100%!important;
    }
    .cpt-image{
        width: 100%!important;
        text-align: center!important;
    }
    .cpt-image img{
        aspect-ratio: auto!important;
    }
}


.cpt-content{
    background-color: var(--e-global-color-secondary);  
    padding: 35px;  
    width: 60%;
}

.cpt-date{
    font-size: 24px;
    margin-bottom: 10px;
    font-family: var(--e-global-typography-primary-font-family);
}

@media screen and (min-width: 1200px){
    .cpt-date{
        font-size: 26px;
        font-weight: 600;
        background: white;
        color: var(--e-global-color-primary);
        position: relative;
        top: 190px;
        right: 520px;
        height: 130px;
        width: 130px;
        padding: 30px;
        line-height: 1;
        text-align: center;
        margin-bottom: -100px;
    }
}

.cpt-actu{
    font-size: 35px;   
    font-weight: bold; 
    font-family: var(--e-global-typography-primary-font-family);
    padding-bottom: 20px;
}

.cpt-title{
    font-size: 27px;
    font-weight: 600;
    font-family: var(--e-global-typography-secondary-font-family);
}

.cpt-desc{
    font-size: 16px;
    font-family: var(--e-global-typography-secondary-font-family);
    padding-bottom: 30px;
}

.cpt-button{
    display: flex;
    column-gap: 25px;
}

.cpt-link:hover, .cpt-link2:hover{
    background-color: black;
}

.cpt-link:hover a, .cpt-link2:hover a{
    color: white;
}

.cpt-link{
    font-size: 14px;
    font-weight: bold;
    background-color: white;
    padding: 15px 35px;

}

.cpt-link2{
    font-size: 14px;
    font-weight: bold;
    background-color: white;
    text-transform: uppercase;
    padding: 15px;
}

.cpt-link2 a, .cpt-link a{
    color: black;
}

.cpt-image{
    width: 40%;
}

.cpt-image img{
    aspect-ratio: 1 / 1;
    object-fit: cover;
    box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.42);
}

.elementor-kit-33 button::hover{
    background-color: black!important;
}

/*************
 * Diaporama *
 *************/

.swiper-pagination-clickable{
    text-align: end;
    margin-bottom: 50px;
    padding-right: 100px;
    z-index: 1;
}

.swiper-pagination-clickable span{
    border: solid var(--e-global-color-secondary) 2px; 
    opacity: 1;
    width: 10px;
    height: 10px;
    z-index: 1;
}

.eicon-chevron-right:before{
    position: relative;
    right: 30px;
    bottom: -435px;
    color: white;
    background: var(--e-global-color-secondary);
    border: solid var(--e-global-color-secondary) 2px; 
    border-radius: 50px;
    padding: 5px;
    aspect-ratio: 1;
    z-index: 2;
}

.eicon-chevron-right{
    z-index: 2;
}

.eicon-chevron-left{
    display: none;
}

/***************
 * Contact BTN *
 ***************/

.gform_footer input{
    background-color: var(--e-global-color-secondary);
    color: white;
    border: none;
}

.gform_footer input:hover{
    color: var(--e-global-color-secondary);
    background-color: white;
}


@media screen and (max-width: 1024px) {
}

/*** SMARTPHONE SIZE ***/
@media screen and (max-width: 767px) {
}